Subject: bug#43866: 26.3; italian postfix additions

From: Stefan Kangas <[email-masked]>
Date: Mon, 19 Oct 2020 16:12:27 -0700

Juri Linkov <[email-masked]> writes:

> Here's is a working implementation.  It binds all key sequences to the key
> 'C-+' that has the mnemonics of adding a character.  'C-+' is free because
> it can't be used to zoom text since its counterpart key 'C--' is already
> taken to input numeric arguments.

Right, but the idea of using it still makes me feel a bit uneasy.

May I suggest that we use a different key for this?

A while back, RMS suggested that we could bind `C-+' to
text-scale-adjust even if we can't bind `C-'.  I was not super
enthusiastic about this at the time, but perhaps that idea is the least
bad option.

One could imagine that in combination with, for example, optionally
binding the numerical prefix argument only to `M--'.  We could perhaps
then consider enabling that in the "beginner friendly profile" we have
been discussing on emacs-devel (but that no one has yet seriously worked
on).